Index: src/frm/frmEditGrid.cpp
===================================================================
--- src/frm/frmEditGrid.cpp	(Revision 4930)
+++ src/frm/frmEditGrid.cpp	(Arbeitskopie)
@@ -2034,7 +2034,7 @@
 #include "images/viewfiltereddata.xpm"
 editGridFilteredFactory::editGridFilteredFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : editGridFactoryBase(list)
 {
-    mnu->Append(id, _("View F&iltered Data"), _("Apply a filter and view the data in the selected object."));
+    mnu->Append(id, _("View F&iltered Data..."), _("Apply a filter and view the data in the selected object."));
     toolbar->AddTool(id, _("View Filtered Data"), wxBitmap(viewfiltereddata_xpm), _("Apply a filter and view the data in the selected object."), wxITEM_NORMAL);
 }
 
Index: src/frm/frmPassword.cpp
===================================================================
--- src/frm/frmPassword.cpp	(Revision 4930)
+++ src/frm/frmPassword.cpp	(Arbeitskopie)
@@ -94,7 +94,7 @@
 
 passwordFactory::passwordFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("C&hange password..."), _("Change your password."));
+    mnu->Append(id, _("C&hange Password..."), _("Change your password."));
 }
 
 
Index: src/frm/frmHint.cpp
===================================================================
--- src/frm/frmHint.cpp	(Revision 4930)
+++ src/frm/frmHint.cpp	(Arbeitskopie)
@@ -461,7 +461,7 @@
 tipOfDayFactory::tipOfDayFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
     if (mnu)
-        mnu->Append(id, _("&Tip of the day"), _("Show a tip of the day."));
+        mnu->Append(id, _("&Tip of the Day"), _("Show a tip of the day."));
 }
 
 
Index: src/frm/frmQuery.cpp
===================================================================
--- src/frm/frmQuery.cpp	(Revision 4930)
+++ src/frm/frmQuery.cpp	(Arbeitskopie)
@@ -147,7 +147,7 @@
     menuBar->Append(queryMenu, _("&Query"));
 
     wxMenu *helpMenu=new wxMenu();
-    helpMenu->Append(MNU_CONTENTS, _("&Help..."),                 _("Open the pgAdmin III helpfile."));
+    helpMenu->Append(MNU_CONTENTS, _("&Help"),                 _("Open the pgAdmin III helpfile."));
     helpMenu->Append(MNU_HELP, _("&SQL Help\tF1"),                _("Display help on SQL commands."));
     menuBar->Append(helpMenu, _("&Help"));
 
Index: src/frm/frmConfig.cpp
===================================================================
--- src/frm/frmConfig.cpp	(Revision 4930)
+++ src/frm/frmConfig.cpp	(Arbeitskopie)
@@ -133,7 +133,7 @@
     toolBar->AddSeparator();
 
 
-    helpMenu->Append(MNU_CONTENTS, _("&Help..."),                 _("Open the pgAdmin III helpfile."));
+    helpMenu->Append(MNU_CONTENTS, _("&Help"),                 _("Open the pgAdmin III helpfile."));
 
     helpMenu->Append(MNU_HINT, _("Hints"), _("Display helpful hints on current object."));
     toolBar->AddTool(MNU_HINT, _("Hints"), wxBitmap(hint2_xpm),   _("Display helpful hints on current object."));
Index: src/frm/frmBackup.cpp
===================================================================
--- src/frm/frmBackup.cpp	(Revision 4930)
+++ src/frm/frmBackup.cpp	(Arbeitskopie)
@@ -272,7 +272,7 @@
 
 backupFactory::backupFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("&Backup"), _("Creates a backup of the current database to a local file"));
+    mnu->Append(id, _("&Backup..."), _("Creates a backup of the current database to a local file"));
 }
 
 
Index: src/frm/frmMainConfig.cpp
===================================================================
--- src/frm/frmMainConfig.cpp	(Revision 4930)
+++ src/frm/frmMainConfig.cpp	(Arbeitskopie)
@@ -638,7 +638,7 @@
 
 mainConfigFileFactory::mainConfigFileFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("Open postgresql.conf"), _("Open configuration editor with postgresql.conf."));
+    mnu->Append(id, _("Open postgresql.conf..."), _("Open configuration editor with postgresql.conf."));
 }
 
 
Index: src/frm/frmAbout.cpp
===================================================================
--- src/frm/frmAbout.cpp	(Revision 4930)
+++ src/frm/frmAbout.cpp	(Arbeitskopie)
@@ -66,7 +66,7 @@
 
 aboutFactory::aboutFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("&About..."), _("Show about dialog."));
+    mnu->Append(id, _("&About"), _("Show about dialog."));
 }
 
 
Index: src/frm/frmHbaConfig.cpp
===================================================================
--- src/frm/frmHbaConfig.cpp	(Revision 4930)
+++ src/frm/frmHbaConfig.cpp	(Arbeitskopie)
@@ -316,7 +316,7 @@
 
 hbaConfigFileFactory::hbaConfigFileFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("Open pg_hba.conf"), _("Open configuration editor with pg_hba.conf."));
+    mnu->Append(id, _("Open pg_hba.conf..."), _("Open configuration editor with pg_hba.conf."));
 }
 
 
Index: src/frm/frmMaintenance.cpp
===================================================================
--- src/frm/frmMaintenance.cpp	(Revision 4930)
+++ src/frm/frmMaintenance.cpp	(Arbeitskopie)
@@ -184,7 +184,7 @@
 
 maintenanceFactory::maintenanceFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("&Maintenance"), _("Maintain the current database or table."));
+    mnu->Append(id, _("&Maintenance..."), _("Maintain the current database or table."));
     toolbar->AddTool(id, _("Maintenance"), wxBitmap(vacuum_xpm), _("Maintain the current database or table."), wxITEM_NORMAL);
 }
 
Index: src/frm/frmRestore.cpp
===================================================================
--- src/frm/frmRestore.cpp	(Revision 4930)
+++ src/frm/frmRestore.cpp	(Arbeitskopie)
@@ -449,7 +449,7 @@
 
 restoreFactory::restoreFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("&Restore"), _("Restores a backup from a local file"));
+    mnu->Append(id, _("&Restore..."), _("Restores a backup from a local file"));
 }
 
 
Index: src/frm/frmMain.cpp
===================================================================
--- src/frm/frmMain.cpp	(Revision 4930)
+++ src/frm/frmMain.cpp	(Arbeitskopie)
@@ -133,7 +133,7 @@
 
 
 
-    fileMenu->Append(MNU_SAVEDEFINITION, _("&Save definition..."),_("Save the SQL definition of the selected object."));
+    fileMenu->Append(MNU_SAVEDEFINITION, _("&Save Definition..."),_("Save the SQL definition of the selected object."));
     fileMenu->AppendSeparator();
     new addServerFactory(menuFactories, fileMenu, toolBar);
 
@@ -143,7 +143,7 @@
     new separatorFactory(menuFactories);
 
     viewMenu->AppendSeparator();
-    viewMenu->Append(MNU_SYSTEMOBJECTS, _("&System objects"),     _("Show or hide system objects."), wxITEM_CHECK);
+    viewMenu->Append(MNU_SYSTEMOBJECTS, _("&System Objects"),     _("Show or hide system objects."), wxITEM_CHECK);
     toolBar->AddSeparator();
 
     new passwordFactory(menuFactories, fileMenu, 0);
@@ -198,7 +198,7 @@
     new grantWizardFactory(menuFactories, toolsMenu, 0);
     new mainConfigFactory(menuFactories, cfgMenu, 0);
     new hbaConfigFactory(menuFactories, cfgMenu, 0);
-    toolsMenu->Append(MNU_CONFIGSUBMENU, _("Server configuration"), cfgMenu);
+    toolsMenu->Append(MNU_CONFIGSUBMENU, _("Server Configuration"), cfgMenu);
     toolsMenu->AppendSeparator();
 
     new separatorFactory(menuFactories);
Index: src/frm/frmHelp.cpp
===================================================================
--- src/frm/frmHelp.cpp	(Revision 4930)
+++ src/frm/frmHelp.cpp	(Arbeitskopie)
@@ -217,7 +217,7 @@
 
 contentsFactory::contentsFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("&Help..."), _("Open the pgAdmin III helpfile."));
+    mnu->Append(id, _("&Help"), _("Open the pgAdmin III helpfile."));
 }
 
 
@@ -270,7 +270,7 @@
 
 bugReportFactory::bugReportFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("&Bugreport"), _("How to send a bugreport to the pgAdmin Development Team."));
+    mnu->Append(id, _("&Bug Report"), _("How to send a bugreport to the pgAdmin Development Team."));
 }
 
 
Index: src/schema/pgIndex.cpp
===================================================================
--- src/schema/pgIndex.cpp	(Revision 4930)
+++ src/schema/pgIndex.cpp	(Arbeitskopie)
@@ -358,7 +358,7 @@
 #include "images/indexes.xpm"
 
 pgIndexFactory::pgIndexFactory()
-: pgIndexBaseFactory(__("Index"), __("New Index"), __("Create a new Index."), index_xpm)
+: pgIndexBaseFactory(__("Index"), __("New Index..."), __("Create a new Index."), index_xpm)
 {
 }
 
Index: src/schema/pgDomain.cpp
===================================================================
--- src/schema/pgDomain.cpp	(Revision 4930)
+++ src/schema/pgDomain.cpp	(Arbeitskopie)
@@ -190,7 +190,7 @@
 #include "images/domains.xpm"
 
 pgDomainFactory::pgDomainFactory() 
-: pgSchemaObjFactory(__("Domain"), __("New Domain"), __("Create a new Domain."), domain_xpm, domain_sm_xpm)
+: pgSchemaObjFactory(__("Domain"), __("New Domain..."), __("Create a new Domain."), domain_xpm, domain_sm_xpm)
 {
 }
 
Index: src/schema/pgRule.cpp
===================================================================
--- src/schema/pgRule.cpp	(Revision 4930)
+++ src/schema/pgRule.cpp	(Arbeitskopie)
@@ -152,7 +152,7 @@
 #include "images/rules.xpm"
 
 pgRuleFactory::pgRuleFactory() 
-: pgSchemaObjFactory(__("Rule"), __("New Rule"), __("Create a new Rule."), rule_xpm)
+: pgSchemaObjFactory(__("Rule"), __("New Rule..."), __("Create a new Rule."), rule_xpm)
 {
 }
 
Index: src/schema/pgSequence.cpp
===================================================================
--- src/schema/pgSequence.cpp	(Revision 4930)
+++ src/schema/pgSequence.cpp	(Arbeitskopie)
@@ -191,7 +191,7 @@
 #include "images/sequences.xpm"
 
 pgSequenceFactory::pgSequenceFactory() 
-: pgSchemaObjFactory(__("Sequence"), __("New Sequence"), __("Create a new Sequence."), sequence_xpm)
+: pgSchemaObjFactory(__("Sequence"), __("New Sequence..."), __("Create a new Sequence."), sequence_xpm)
 {
     metaType = PGM_SEQUENCE;
 }
Index: src/schema/pgView.cpp
===================================================================
--- src/schema/pgView.cpp	(Revision 4930)
+++ src/schema/pgView.cpp	(Arbeitskopie)
@@ -155,7 +155,7 @@
 #include "images/views.xpm"
 
 pgViewFactory::pgViewFactory() 
-: pgSchemaObjFactory(__("View"), __("New View"), __("Create a new View."), view_xpm, view_sm_xpm)
+: pgSchemaObjFactory(__("View"), __("New View..."), __("Create a new View."), view_xpm, view_sm_xpm)
 {
     metaType = PGM_VIEW;
 }
Index: src/schema/pgIndexConstraint.cpp
===================================================================
--- src/schema/pgIndexConstraint.cpp	(Revision 4930)
+++ src/schema/pgIndexConstraint.cpp	(Arbeitskopie)
@@ -126,7 +126,7 @@
 #include "images/primarykey.xpm"
 
 pgPrimaryKeyFactory::pgPrimaryKeyFactory() 
-: pgIndexBaseFactory(__("Primary Key"), __("New Primary Key"), __("Create a new Primary Key constraint."), primarykey_xpm)
+: pgIndexBaseFactory(__("Primary Key"), __("New Primary Key..."), __("Create a new Primary Key constraint."), primarykey_xpm)
 {
     metaType = PGM_PRIMARYKEY;
     collectionFactory = &constraintCollectionFactory;
@@ -138,7 +138,7 @@
 #include "images/unique.xpm"
 
 pgUniqueFactory::pgUniqueFactory() 
-: pgIndexBaseFactory(__("Unique"), __("New Unique Constraint"), __("Create a new Unique constraint."), unique_xpm)
+: pgIndexBaseFactory(__("Unique"), __("New Unique Constraint..."), __("Create a new Unique constraint."), unique_xpm)
 {
     metaType = PGM_UNIQUE;
     collectionFactory = &constraintCollectionFactory;
Index: src/schema/pgCheck.cpp
===================================================================
--- src/schema/pgCheck.cpp	(Revision 4930)
+++ src/schema/pgCheck.cpp	(Arbeitskopie)
@@ -144,7 +144,7 @@
 #include "images/check.xpm"
 
 pgCheckFactory::pgCheckFactory() 
-: pgTableObjFactory(__("Check"), __("New Check"), __("Create a new Check constraint."), check_xpm)
+: pgTableObjFactory(__("Check"), __("New Check..."), __("Create a new Check constraint."), check_xpm)
 {
     metaType = PGM_CHECK;
     collectionFactory = &constraintCollectionFactory;
Index: src/schema/pgUser.cpp
===================================================================
--- src/schema/pgUser.cpp	(Revision 4930)
+++ src/schema/pgUser.cpp	(Arbeitskopie)
@@ -294,7 +294,7 @@
 #include "images/users.xpm"
 
 pgUserFactory::pgUserFactory() 
-: pgServerObjFactory(__("User"), __("New User"), __("Create a new User."), user_xpm)
+: pgServerObjFactory(__("User"), __("New User..."), __("Create a new User."), user_xpm)
 {
 }
 
Index: src/schema/pgOperatorClass.cpp
===================================================================
--- src/schema/pgOperatorClass.cpp	(Revision 4930)
+++ src/schema/pgOperatorClass.cpp	(Arbeitskopie)
@@ -237,7 +237,7 @@
 #include "images/operatorclasses.xpm"
 
 pgOperatorClassFactory::pgOperatorClassFactory() 
-: pgSchemaObjFactory(__("Operator Class"), __("New Operator Class"), __("Create a new Operator Class."), operatorclass_xpm)
+: pgSchemaObjFactory(__("Operator Class"), __("New Operator Class..."), __("Create a new Operator Class."), operatorclass_xpm)
 {
 }
 
Index: src/schema/pgType.cpp
===================================================================
--- src/schema/pgType.cpp	(Revision 4930)
+++ src/schema/pgType.cpp	(Arbeitskopie)
@@ -244,7 +244,7 @@
 #include "images/types.xpm"
 
 pgTypeFactory::pgTypeFactory() 
-: pgSchemaObjFactory(__("Type"), __("New Type"), __("Create a new Type."), type_xpm)
+: pgSchemaObjFactory(__("Type"), __("New Type..."), __("Create a new Type."), type_xpm)
 {
 }
 
Index: src/schema/pgLanguage.cpp
===================================================================
--- src/schema/pgLanguage.cpp	(Revision 4930)
+++ src/schema/pgLanguage.cpp	(Arbeitskopie)
@@ -144,7 +144,7 @@
 #include "images/languages.xpm"
 
 pgLanguageFactory::pgLanguageFactory() 
-: pgDatabaseObjFactory(__("Language"), __("New Language"), __("Create a new Language."), language_xpm, language_sm_xpm)
+: pgDatabaseObjFactory(__("Language"), __("New Language..."), __("Create a new Language."), language_xpm, language_sm_xpm)
 {
 }
 
Index: src/schema/pgFunction.cpp
===================================================================
--- src/schema/pgFunction.cpp	(Revision 4930)
+++ src/schema/pgFunction.cpp	(Arbeitskopie)
@@ -434,7 +434,7 @@
     metaType = PGM_FUNCTION;
 }
 
-pgFunctionFactory functionFactory(__("Function"), __("New Function"), __("Create a new Function."), function_xpm);
+pgFunctionFactory functionFactory(__("Function"), __("New Function..."), __("Create a new Function."), function_xpm);
 static pgaCollectionFactory cf(&functionFactory, __("Functions"), functions_xpm);
 
 
@@ -442,7 +442,7 @@
 #include "images/triggerfunctions.xpm"
 
 pgTriggerFunctionFactory::pgTriggerFunctionFactory() 
-: pgFunctionFactory(__("Trigger Function"), __("New Trigger Function"), __("Create a new Trigger Function."), triggerfunction_xpm)
+: pgFunctionFactory(__("Trigger Function"), __("New Trigger Function..."), __("Create a new Trigger Function."), triggerfunction_xpm)
 {
 }
 
Index: src/schema/pgConversion.cpp
===================================================================
--- src/schema/pgConversion.cpp	(Revision 4930)
+++ src/schema/pgConversion.cpp	(Arbeitskopie)
@@ -140,7 +140,7 @@
 #include "images/conversions.xpm"
 
 pgConversionFactory::pgConversionFactory() 
-: pgSchemaObjFactory(__("Conversion"), __("New Conversion"), __("Create a new Conversion."), conversion_xpm)
+: pgSchemaObjFactory(__("Conversion"), __("New Conversion..."), __("Create a new Conversion."), conversion_xpm)
 {
 }
 
Index: src/schema/pgAggregate.cpp
===================================================================
--- src/schema/pgAggregate.cpp	(Revision 4930)
+++ src/schema/pgAggregate.cpp	(Arbeitskopie)
@@ -199,7 +199,7 @@
 #include "images/aggregates.xpm"
 
 pgAggregateFactory::pgAggregateFactory() 
-: pgaFactory(__("Aggregate"), __("New Aggregate"), __("Create a new Aggregate."), aggregate_xpm, aggregate_sm_xpm)
+: pgaFactory(__("Aggregate"), __("New Aggregate..."), __("Create a new Aggregate."), aggregate_xpm, aggregate_sm_xpm)
 {
 }
 
Index: src/schema/pgTable.cpp
===================================================================
--- src/schema/pgTable.cpp	(Revision 4930)
+++ src/schema/pgTable.cpp	(Arbeitskopie)
@@ -709,7 +709,7 @@
 #include "images/tables.xpm"
 
 pgTableFactory::pgTableFactory() 
-: pgSchemaObjFactory(__("Table"), __("New Table"), __("Create a new Table."), table_xpm, table_sm_xpm)
+: pgSchemaObjFactory(__("Table"), __("New Table..."), __("Create a new Table."), table_xpm, table_sm_xpm)
 {
     metaType = PGM_TABLE;
     if (WantSmallIcon())
Index: src/schema/pgCast.cpp
===================================================================
--- src/schema/pgCast.cpp	(Revision 4930)
+++ src/schema/pgCast.cpp	(Arbeitskopie)
@@ -163,7 +163,7 @@
 #include "images/casts.xpm"
 
 pgCastFactory::pgCastFactory() 
-: pgDatabaseObjFactory(__("Cast"), __("New Cast"), __("Create a new Cast."), cast_xpm, cast_sm_xpm)
+: pgDatabaseObjFactory(__("Cast"), __("New Cast..."), __("Create a new Cast."), cast_xpm, cast_sm_xpm)
 {
 }
 
Index: src/schema/pgOperator.cpp
===================================================================
--- src/schema/pgOperator.cpp	(Revision 4930)
+++ src/schema/pgOperator.cpp	(Arbeitskopie)
@@ -230,7 +230,7 @@
 #include "images/operators.xpm"
 
 pgOperatorFactory::pgOperatorFactory() 
-: pgSchemaObjFactory(__("Operator"), __("New Operator"), __("Create a new Operator."), operator_xpm)
+: pgSchemaObjFactory(__("Operator"), __("New Operator..."), __("Create a new Operator."), operator_xpm)
 {
 }
 
Index: src/schema/pgGroup.cpp
===================================================================
--- src/schema/pgGroup.cpp	(Revision 4930)
+++ src/schema/pgGroup.cpp	(Arbeitskopie)
@@ -147,7 +147,7 @@
 #include "images/groups.xpm"
 
 pgGroupFactory::pgGroupFactory() 
-: pgServerObjFactory(__("Group"), __("New Group"), __("Create a new Group."), group_xpm)
+: pgServerObjFactory(__("Group"), __("New Group..."), __("Create a new Group."), group_xpm)
 {
 }
 
Index: src/schema/pgColumn.cpp
===================================================================
--- src/schema/pgColumn.cpp	(Revision 4930)
+++ src/schema/pgColumn.cpp	(Arbeitskopie)
@@ -361,7 +361,7 @@
 #include "images/columns.xpm"
 
 pgColumnFactory::pgColumnFactory() 
-: pgTableObjFactory(__("Column"), __("New Column"), __("Create a new Column."), column_xpm, column_sm_xpm)
+: pgTableObjFactory(__("Column"), __("New Column..."), __("Create a new Column."), column_xpm, column_sm_xpm)
 {
     metaType = PGM_COLUMN;
 }
Index: src/schema/pgSchema.cpp
===================================================================
--- src/schema/pgSchema.cpp	(Revision 4930)
+++ src/schema/pgSchema.cpp	(Arbeitskopie)
@@ -265,7 +265,7 @@
 #include "images/namespaces.xpm"
 
 pgSchemaFactory::pgSchemaFactory() 
-: pgDatabaseObjFactory(__("Schema"), __("New Schema"), __("Create a new Schema."), namespace_xpm, namespace_sm_xpm)
+: pgDatabaseObjFactory(__("Schema"), __("New Schema..."), __("Create a new Schema."), namespace_xpm, namespace_sm_xpm)
 {
     metaType = PGM_SCHEMA;
 }
Index: src/schema/pgRole.cpp
===================================================================
--- src/schema/pgRole.cpp	(Revision 4930)
+++ src/schema/pgRole.cpp	(Arbeitskopie)
@@ -365,7 +365,7 @@
 }
 
 pgLoginRoleFactory::pgLoginRoleFactory()
-: pgRoleBaseFactory(__("Login Role"), __("New Login Role"), __("Create a new Login Role."), user_xpm)
+: pgRoleBaseFactory(__("Login Role"), __("New Login Role..."), __("Create a new Login Role."), user_xpm)
 {
 }
 
@@ -374,7 +374,7 @@
 
 
 pgGroupRoleFactory::pgGroupRoleFactory()
-: pgRoleBaseFactory(__("Group Role"), __("New Group Role"), __("Create a new Group Role."), group_xpm)
+: pgRoleBaseFactory(__("Group Role"), __("New Group Role..."), __("Create a new Group Role."), group_xpm)
 {
 }
 
Index: src/schema/pgForeignKey.cpp
===================================================================
--- src/schema/pgForeignKey.cpp	(Revision 4930)
+++ src/schema/pgForeignKey.cpp	(Arbeitskopie)
@@ -266,7 +266,7 @@
 
 
 pgForeignKeyFactory::pgForeignKeyFactory() 
-: pgTableObjFactory(__("Foreign Key"), __("New Foreign Key"), __("Create a new Foreign Key constraint."), foreignkey_xpm)
+: pgTableObjFactory(__("Foreign Key"), __("New Foreign Key..."), __("Create a new Foreign Key constraint."), foreignkey_xpm)
 {
     metaType = PGM_FOREIGNKEY;
     collectionFactory = &constraintCollectionFactory;
Index: src/schema/pgTablespace.cpp
===================================================================
--- src/schema/pgTablespace.cpp	(Revision 4930)
+++ src/schema/pgTablespace.cpp	(Arbeitskopie)
@@ -252,7 +252,7 @@
 
 
 pgTablespaceFactory::pgTablespaceFactory() 
-: pgServerObjFactory(__("Tablespace"), __("New Tablespace"), __("Create a new Tablespace."), tablespace_xpm)
+: pgServerObjFactory(__("Tablespace"), __("New Tablespace..."), __("Create a new Tablespace."), tablespace_xpm)
 {
 }
 
Index: src/schema/pgTrigger.cpp
===================================================================
--- src/schema/pgTrigger.cpp	(Revision 4930)
+++ src/schema/pgTrigger.cpp	(Arbeitskopie)
@@ -244,7 +244,7 @@
 #include "images/triggers.xpm"
 
 pgTriggerFactory::pgTriggerFactory() 
-: pgTableObjFactory(__("Trigger"), __("New Trigger"), __("Create a new Trigger."), trigger_xpm)
+: pgTableObjFactory(__("Trigger"), __("New Trigger..."), __("Create a new Trigger."), trigger_xpm)
 {
 }
 
Index: src/schema/pgDatabase.cpp
===================================================================
--- src/schema/pgDatabase.cpp	(Revision 4930)
+++ src/schema/pgDatabase.cpp	(Arbeitskopie)
@@ -625,7 +625,7 @@
 #include "images/closeddatabase-sm.xpm"
 
 pgDatabaseFactory::pgDatabaseFactory() 
-: pgServerObjFactory(__("Database"), __("New Database"), __("Create a new Database."), database_xpm, database_sm_xpm)
+: pgServerObjFactory(__("Database"), __("New Database..."), __("Create a new Database."), database_xpm, database_sm_xpm)
 {
     metaType = PGM_DATABASE;
     closedId = addIcon(closeddatabase_xpm);
Index: src/slony/dlgRepCluster.cpp
===================================================================
--- src/slony/dlgRepCluster.cpp	(Revision 4930)
+++ src/slony/dlgRepCluster.cpp	(Arbeitskopie)
@@ -1279,7 +1279,7 @@
 
 slonyRestartFactory::slonyRestartFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : clusterActionFactory(list)
 {
-    mnu->Append(id, _("Restart node"), _("Restart node."));
+    mnu->Append(id, _("Restart Node"), _("Restart node."));
 }
 
 
@@ -1317,7 +1317,7 @@
 
 slonyUpgradeFactory::slonyUpgradeFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : clusterActionFactory(list)
 {
-    mnu->Append(id, _("Upgrade node"), _("Upgrade node to newest replication software version."));
+    mnu->Append(id, _("Upgrade Node"), _("Upgrade node to newest replication software version."));
 }
 
 
Index: src/slony/slCluster.cpp
===================================================================
--- src/slony/slCluster.cpp	(Revision 4930)
+++ src/slony/slCluster.cpp	(Arbeitskopie)
@@ -379,7 +379,7 @@
 #include "images/slclusters.xpm"
 
 pgaSlClusterFactory::pgaSlClusterFactory() 
-: pgDatabaseObjFactory(__("Slony-I Cluster"), __("New Slony-I Cluster"), __("Create new Slony-I Replication Cluster"), slcluster_xpm)
+: pgDatabaseObjFactory(__("Slony-I Cluster"), __("New Slony-I Cluster..."), __("Create new Slony-I Replication Cluster"), slcluster_xpm)
 {
 //    metaType = SLM_CLUSTER;
 }
Index: src/slony/dlgRepSet.cpp
===================================================================
--- src/slony/dlgRepSet.cpp	(Revision 4930)
+++ src/slony/dlgRepSet.cpp	(Arbeitskopie)
@@ -313,7 +313,7 @@
 
 slonyMergeSetFactory::slonyMergeSetFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Merge set"), _("Merge two replication sets."));
+    mnu->Append(id, _("Merge Set"), _("Merge two replication sets."));
 }
 
 
@@ -343,7 +343,7 @@
 
 slonyLockSetFactory::slonyLockSetFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Lock set"), _("Lock a replication set against updates."));
+    mnu->Append(id, _("Lock Set"), _("Lock a replication set against updates."));
 }
 
 
@@ -375,7 +375,7 @@
 
 slonyUnlockSetFactory::slonyUnlockSetFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Unlock set"), _("Unlock a replication set and re-allow updates."));
+    mnu->Append(id, _("Unlock Set"), _("Unlock a replication set and re-allow updates."));
 }
 
 
@@ -408,7 +408,7 @@
 
 slonyMoveSetFactory::slonyMoveSetFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Move set"), _("Move replication set to different node"));
+    mnu->Append(id, _("Move Set"), _("Move replication set to different node"));
 }
 
 
Index: src/dlg/dlgProperty.cpp
===================================================================
--- src/dlg/dlgProperty.cpp	(Revision 4930)
+++ src/dlg/dlgProperty.cpp	(Arbeitskopie)
@@ -1318,7 +1318,7 @@
 propertyFactory::propertyFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
     if (mnu)
-        mnu->Append(id, _("&Properties"), _("Display/edit the properties of the selected object."));
+        mnu->Append(id, _("&Properties..."), _("Display/edit the properties of the selected object."));
     else
         context=false;
     if (toolbar)
@@ -1344,7 +1344,7 @@
 #include "images/create.xpm"
 createFactory::createFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : actionFactory(list)
 {
-    mnu->Append(id, _("&Create"),  _("Create a new object of the same type as the selected object."));
+    mnu->Append(id, _("&Create..."),  _("Create a new object of the same type as the selected object."));
     toolbar->AddTool(id, _("Create"), wxBitmap(create_xpm), _("Create a new object of the same type as the selected object."), wxITEM_NORMAL);
 }
 
@@ -1387,7 +1387,7 @@
 
 dropCascadedFactory::dropCascadedFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Drop cascaded"), _("Drop the selected object and all objects dependent on it."));
+    mnu->Append(id, _("Drop Cascaded"), _("Drop the selected object and all objects dependent on it."));
 }
 
 
Index: src/dlg/dlgServer.cpp
===================================================================
--- src/dlg/dlgServer.cpp	(Revision 4930)
+++ src/dlg/dlgServer.cpp	(Arbeitskopie)
@@ -392,14 +392,14 @@
 
 startServiceFactory::startServiceFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Start service"), _("Start PostgreSQL Service"));
+    mnu->Append(id, _("Start Service"), _("Start PostgreSQL Service"));
 }
 
 
 wxWindow *startServiceFactory::StartDialog(frmMain *form, pgObject *obj)
 {
     pgServer *server= (pgServer*)obj;
-    form->StartMsg(_("Starting service"));
+    form->StartMsg(_("Starting Service"));
     bool rc = server->StartService();
     if (rc)
         form->execSelChange(server->GetId(), true);
@@ -421,7 +421,7 @@
 
 stopServiceFactory::stopServiceFactory(menuFactoryList *list, wxMenu *mnu, wxToolBar *toolbar) : contextActionFactory(list)
 {
-    mnu->Append(id, _("Stop service"), _("Stop PostgreSQL Service"));
+    mnu->Append(id, _("Stop Service"), _("Stop PostgreSQL Service"));
 }
 
 
@@ -429,7 +429,7 @@
 {
     pgServer *server= (pgServer*)obj;
 	wxMessageDialog msg(form, _("Are you sure you wish to shutdown this server?"),
-            _("Stop service"), wxYES_NO | wxICON_QUESTION);
+            _("Stop Service"), wxYES_NO | wxICON_QUESTION);
     if (msg.ShowModal() == wxID_YES)
     {
         form->StartMsg(_("Stopping service"));
